This vulnerability showed up on our network during PCI scanning. This function is necessary for our VPN connectivity. How do we configure this issue to adhere to PCI compliance?